<?php
  $month = 9;    // Wrzesień (ma tylko 30 dni)
  $day   = 31;   // 31
  $year  = 2018; // 2018

  if (checkdate($month, $day, $year)) echo "Data jest prawidłowa";
  else echo "Data jest nieprawidłowa";
?>
